For the complete documentation index, see llms.txt. This page is also available as Markdown.

Copy

Clone an existing price table

post
Autorizações
AuthorizationstringObrigatório
Bearer authentication header of the form Bearer <token>.
Parâmetros de rota
idstringObrigatório
Corpo
idstringOpcional
namestringOpcional
start_datestring · dateOpcional
end_datestring · dateOpcional
Respostas
200

OK

application/json
idstringOpcional
namestringOpcional
start_datestring · date-timeOpcional
end_datestring · date-timeOpcional
post/price-tables/{id}/copy
POST /api/sales/price-tables/{id}/copy HTTP/1.1
Host: api.zydon.com.br
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 77

{
  "id": "text",
  "name": "text",
  "start_date": "2026-01-01",
  "end_date": "2026-01-01"
}
{
  "id": "text",
  "name": "text",
  "start_date": "2026-01-01T00:00:00.000Z",
  "end_date": "2026-01-01T00:00:00.000Z"
}